@charset "UTF-8";

/* box z przyciskami akcji strony */
.actions{
    float: right;
    font-size: 14px;
    text-transform: lowercase;
    color: black;
    cursor: pointer;
}


/* boxy obrazkow akcji */
.actions div.next, 
.actions div.prev, 
.actions div.pdf, 
.actions div.print, 
.actions div.back, 
.actions div.zglos, 
.actions div.trip
{
    float: left;
    height: 29px;
    padding: 0px 9px 0px 35px;
    margin: 0px 0px 0px 5px;   
    font-family: Archivo Narrow,Arial;
}


.actions div.next:hover, 
.actions div.prev:hover, 
.actions div.pdf:hover, 
.actions div.print:hover, 
.actions div.back:hover, 
.actions div.zglos:hover, 
.actions div.pobierz:hover, 
.actions div.trip:hover
{
    color: red;
}


.actions div.blank
{
    float: left;
    height: 29px;
    border-right: 1px solid #015f8a;
    width: auto;
}


.actions div.next{
    background: transparent url('../../images/portal/portStronaAkcje.png') no-repeat scroll 0px 5px;
}

.actions div.prev{
    background: transparent url('../../images/portal/portStronaAkcje.png') no-repeat scroll 0px -25px;
}

.actions div.pdf{
    background:url("../../images/portal/portStronaAkcje.png") no-repeat scroll 0 -115px transparent;
    height:22px;
    padding-top:10px;
}

div.pobierz{
    background:url("../../images/portal/portStronaAkcje.png") no-repeat scroll 0 -90px transparent;
    color:#015f8a;
    cursor:pointer;
    float:left;
    font-weight:bold;
    height:23px;
    margin:0 10px;
    padding:4px 6px 0 36px;
    width:auto;
}

div.pobierz a {
    color:black;
    cursor:pointer;
}

.pdf_get div.pobierz:hover,
.pdf_get div.pobierz a:hover
{
    color: #5B72A4;
}

.actions div.print{
    background:url("../../images/portal/portStronaAkcje.png") no-repeat scroll 0 -85px transparent;
    height:22px;
    padding-top:10px;
}

.actions div.back{
    background:url("../../images/portal/portStronaAkcje.png") no-repeat scroll 0 -55px transparent;
    height:22px;
    padding-top:10px;
}

.actions div.zglos{
    background: transparent url('../../images/portal/portStronaAkcje.png') no-repeat scroll 0px -145px;
}

.actions div.trip{
    background:url("../../images/portal/portStronaAkcje.png") no-repeat scroll 0 -210px transparent;
    height:22px;
    padding-top:7px;
}

